<?

	// set file to read
//	$filename = "./Admin/currentserver.inc.php";
	//$server = file_get_contents($filename);

//	define ("SQL_HOST",  216.227.215.225);
//	define ("SQL_USER", "ghfd00_igtc");
//	define ("SQL_PASS", "k01B13#11o8");
//	define ("SQL_DB", "ghfd00_igtctracker");

//	define ("SQL_LAP", "data");
//	define ("SQL_RACE", "race");
	
	
//	$mysqli = new mysqli(SQL_HOST, SQL_USER, SQL_PASS, SQL_DB);
//	printf("host information: %\n", mysqli_get_host_info($mysqli));
	
/**	$mysqli = new mysqli("ghfd.org:3306", "ghfd00_kas", "kas", "ghfd00_kas");
	
	if(mysqli_connect_errno()){
		printf("connect failed: %s\n", mysqli_connect_error());
		exit();
	}
	else{
		
			printf("host info: %s\n", mysqli_get_host_info($mysqli));
			mysqli_close($mysqli);
	}
	

$link = mysql_connect('ghfd.org:3306', 'ghfd00_igtc', 'k01B13#11o8');
if (!$link) {
    die('Could not connect: ' . mysql_error());
}
echo 'Connected successfully';
mysql_close($link);
**/

define (SQL_HOST, "216.227.215.225");
	define (SQL_USER, "ghfd00_kas");
	define (SQL_PASS, "kas");
	define (SQL_DB, "ghfd00_kas");

	define (SQL_LAP, "data");
	define (SQL_RACE, "race");
	
	mysql_connect(SQL_HOST, SQL_USER, SQL_PASS) or die("mysql error");
	mysql_select_db(SQL_DB);

	
?>